Subject: Re: bug#77140: [PATCH] Strip text properties on recentf entries

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Mar 2025 17:06:53 +0200

> From: Ship Mints <[email-masked]>
> Date: Fri, 21 Mar 2025 10:02:56 -0400
> Cc: [email-masked], [email-masked]
> 
>  Thanks, but please make the lines in the log message shorter (see
>  CONTRIBUTE for guidance).  This includes both the heading and the rest
>  of the log message.
> 
> This commit log entry summary is 64 chars (less than the 79 max target) and the rest of the log is filled to 72
> (.dir-locals.el is in effect), so I'm missing what you are suggesting.

The log message is indented with a TAB when we generate the ChangeLog
file from the Git log, so the 72-character lines will be 81, more than
we'd like to see in ChangeLog.  CONTRIBUTE says "Lines in ChangeLog
entries should preferably be not longer than 63 characters" for that
reason.  Please try not to exceed this limit, unless you really must
(like if you need to quote a long URL there).